Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 16:28:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect There is always a message for in-store discount while collecting click and collect offer but most of your staff is unaware of it. Moreover there are no terms and conditions in your email for customer's understanding that what they can avail. I collected my order today but refused to get discount on a regular priced item stating that I have to a make a purchase of 250 AED and then they will offer me 15% discount. They said it is there in terms and conditions but I didn't find any terms and conditions anywhere. Being your regular and loyal customer, it was very disappointing for me. Although I buy online regularly but only once I used this discount at the same store without such terms and conditions. But today they denied to offer me the discount. I would like to request you to please elaborate your offer for your customers as well as your staff.  I also call
 ed at your helpline for clarification but they also don't know anything about it. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4588624